## fhist 1.18

=== debian/changelog ===
fhist (1.18-2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:22:53 +0000

fhist (1.18-2) unstable; urgency=medium

  * pass -fgnu89-inline to gcc to fix "FTBFS with GCC-5" (Closes: #777849)

 -- Walter Franzini <walter.franzini@gmail.com>  Wed, 01 Jul 2015 09:41:02 +0200

fhist (1.18-1) unstable; urgency=low

  * New Upstream Version (Closes: 553208).
  * Changes source format to 3.0 (quilt).
  * Removed lintian-overrides since new upstream version fixed manpages.

 -- Walter Franzini <walter.franzini@gmail.com>  Sat, 05 Dec 2009 23:58:11 +0100

fhist (1.17-1) unstable; urgency=low

  * New upstream release.
  * New maintainer (Closes: #549127).
  * Bumped Standards-Version to 3.8.3.
  * Switched from dh to cdbs+dh.
  * Bumped debian/compat from 4 to 7.
  * Added README.source mentioning quilt.
  * The testsuite is run as part of the build.
  * Build-Depends on sharutils since it's required by some test scripts.
  * Removed a patch that prevents building on non Linux platform.

 -- Walter Franzini <walter.franzini@gmail.com>  Mon, 12 Oct 2009 22:43:26 +0200

fhist (1.16-1) unstable; urgency=low

  * New upstream release
  * debian/control: changed maintainer's email address
  * Merged fhist-doc with fhist

 -- Christopher Schuetz <c.schuetz@bluebottle.com>  Wed,  1 Nov 2006 11:45:47 +0100

fhist (1.15-1) unstable; urgency=low

  * New upstream release
  * New maintainer (Closes: #279516)
  * debian/rules: improved
  * debian/dirs: removed
  * debian/docs: removed

 -- Christopher Schuetz <ChristopherSchuetz@web.de>  Fri, 18 Nov 2005 19:09:14 +0100

fhist (1.14-1) unstable; urgency=low

  * QA upload.
  * New upstream release.
  * debian/copyright: Update upstream URL and FSF address.
  * debian/watch: Add.

 -- Matej Vela <vela@debian.org>  Wed, 21 Sep 2005 23:35:31 +0200

fhist (1.13-3) unstable; urgency=low

  * QA upload.
  * Upgrade to debhelper 4.
  * Set priority to extra.
  * Strip some whitespace in Description.
  * Bump Standards-Version (no change).

 -- Christoph Berg <myon@debian.org>  Fri,  9 Sep 2005 23:09:14 +0200

fhist (1.13-2) unstable; urgency=low

  * QA Group upload orphaning this package
  * debian/rules: Applied patch from Roland Stigge to remove brace expansion
    bashisms (closes: #263997)

 -- Andrew Pollock <apollock@debian.org>  Sat, 27 Nov 2004 16:32:14 +1100

fhist (1.13-1) unstable; urgency=low

  * New Upstream source

 -- Chris G. Davis <cd@debian.org>  Fri,  2 May 2003 12:45:12 -0500
 

fhist (1.12-1) unstable; urgency=low

  * New upstream version

 -- Chris G. Davis <cd@debian.org>  Fri, 29 Nov 2002 11:28:33 -0500

fhist (1.10-1) unstable; urgency=low

  * New upstream version
  * Thanks to Rainer Ellinger for resoling the fmerge conflict
  * Remove fhist_lic (it's the GPL) (closes: #149525)

 -- Chris G. Davis <cd@debian.org>  Wed, 24 Jul 2002 14:58:53 -0400

fhist (1.8-1) unstable; urgency=low

  * New upstream version (closes: #115946)
  * Updated packaging scripts

 -- Chris G. Davis <cd@debian.org>  Sun, 30 Dec 2001 14:23:34 -0500

fhist (1.7-2) testing unstable; urgency=low

  * Fixed build depends (closes: #102892)

 -- Chris Davis <cd@debian.org>  Sat,  7 Jul 2001 09:12:01 -0400

fhist (1.7-1) testing unstable; urgency=low

  * New upsream source
  * Added copyright (closes: #65814)
  * Moved remaining man pages (closes: #91155, #91442, #91443)

 -- Chris Davis <cd@debian.org>  Sat, 25 Mar 2001 19:52:11 -0500

fhist (1.6-1) unstable; urgency=low

  * New upsream source (Fix Bug #46776, #48400)

 -- Chris Davis <cd@debian.org>  Thu, 4 Nov 1999 12:05:04 -0500

fhist (1.4-2) unstable; urgency=low

  * Fixes bug #37588

 -- Chris Davis <cd@debian.org>  Tue, 1 Jun 1999 12:05:04 -0500

fhist (1.4-1) unstable; urgency=low

  * Initial Release.
    first release of fhist to debian
    fixes the install layout

 -- Chris Davis <cd@debian.org>  Sat, 14 Nov 1998 19:05:04 -0500
