=== debian/control ===
Source: fhist
Section: devel
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Walter Franzini <walter.franzini@gmail.com>
Build-Depends: debhelper (>> 7), bison, groff, gettext, sharutils, cdbs
Standards-Version: 3.8.3
Homepage: http://fhist.sourceforge.net/

Package: fhist
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: fhist-doc
Replaces: fhist-doc
Description: File history, comparison and merge utilities
 The fhist package contains 3 utilities
   fhist - a file history tool
   fcomp - a file comparison tool
   fmerge - a file merging tool
 .
 All three are bundled together, because they all
 use the same minimal-difference algorithm.
