=== debian/rules ===
#!/usr/bin/make -f

DEB_CONFIGURE_SCRIPT_ENV += CFLAGS="-fgnu89-inline"

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_MAKE_CHECK_TARGET := sure

DEB_MAKE_INSTALL_TARGET := \
	install RPM_BUILD_ROOT=$(DEB_DESTDIR) NLSDIR=$(DEB_DESTDIR)usr/share/locale

DEB_CONFIGURE_EXTRA_FLAGS := \
	--datadir=\$${prefix}/share/fhist --libdir=\$${prefix}/share/fhist

install/fhist::
	mv \
		$(DEB_DESTDIR)/usr/share/fhist/en/*.ps  \
		$(DEB_DESTDIR)/usr/share/fhist/en/*.txt \
		$(DEB_DESTDIR)/usr/share/doc/fhist
	rm -f $(DEB_DESTDIR)usr/share/man/man1/fhist_lic.1*
	rm -rf $(DEB_DESTDIR)usr/share/fhist
