## fhist 1.21.D001

=== debian/changelog ===
fhist (1.21.D001-2) unstable; urgency=medium

  * Team upload.
  * Port to armhf (-fwrapv, %ld -> %zd for size_t) (Closes: #1095244)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Thu, 06 Feb 2025 00:34:10 +0100

fhist (1.21.D001-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #608143
  * Maintain in Package Salvage team
    Closes: #1088196
  * Switch from cdbs to dh
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Fix day-of-week for changelog entry 1.7-1.
  * watch file standard 4 (routine-update)
  * Secure URI in watch file
  * Propagate hardening options
  * d/copyright: DEP5

 -- Andreas Tille <tille@debian.org>  Wed, 25 Dec 2024 08:24:19 +0100

fhist (1.18-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Get rid of crude sed manipulation on bison output
    (breaking with bison 3.6.1) and define api.prefix instead,
    thanks to Akim Demaille and Andreas Beckmann. (Closes: #960371)
  * Build with -g to fix empty fhist-dbgsym.

 -- Adrian Bunk <bunk@debian.org>  Tue, 09 Jun 2020 09:39:23 +0300
