=== debian/control ===
Source: fhist
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Walter Franzini <walter.franzini@gmail.com>
Section: devel
Priority: optional
Build-Depends: debhelper-compat (= 13),
               bison,
               groff,
               gettext,
               libexplain-dev,
               sharutils
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/salvage-team/fhist
Vcs-Git: https://salsa.debian.org/salvage-team/fhist.git
Homepage: https://fhist.sourceforge.net/
Rules-Requires-Root: no

Package: fhist
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Conflicts: fhist-doc
Replaces: fhist-doc
Description: File history, comparison and merge utilities
 The fhist package contains 3 utilities
   fhist - a file history tool
   fcomp - a file comparison tool
   fmerge - a file merging tool
 .
 All three are bundled together, because they all
 use the same minimal-difference algorithm.
