=== debian/rules ===
#!/usr/bin/make -f

export DEB_DESTDIR = debian/fhist
export DEB_CFLAGS_MAINT_APPEND = -fgnu89-inline -fwrapv -g

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --no-parallel

override_dh_auto_configure:
	dh_auto_configure -- --datadir=\$${prefix}/share/fhist --libdir=\$${prefix}/share/fhist

override_dh_auto_install:
	dh_auto_install -- RPM_BUILD_ROOT=$(DEB_DESTDIR) NLSDIR=$(DEB_DESTDIR)usr/share/locale
