=== debian/watch ===
version=4
https://fhist.sourceforge.net/fhist.html fhist-(.+)\.tar\.gz
